<img src="https://cdn.discordapp.com/attachments/840662526617714708/977650009623375933/Adsz2.png" />


## Getting Started

##### index.js
```js
const RenderJS = require('render.javascript');
const express = require('express');
const app = express();

app.engine('rjs', RenderJS.renderFile);
app.set('view engine', 'rjs');

app.get('/', (req, res) => {    
    res.render('index', {
        date: new Date().toLocaleDateString()
    });
});

app.listen(3000, () => {
    console.log('Server listening at ::3000 port');
});
```
##### index.rjs
```html
<html>
 <body>
  Today: {{ date }}
 </body>
</html>
```